Re: [linux-audio-user] Installing Demudi packages on Debian

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: A list for linux audio users <linux-audio-user@...>
Date: Saturday, February 4, 2006 - 8:22 pm

Brent Busby wrote:

Demudi version 1.2.1 is based on Sarge so it should be ok bearing in
mind the following:

The only packages, I think, to avoid are demudi and cdd if you don't
want to change your Sarge setup.

Keep an eye on any messages from synaptic or apt-get whichever you use.

robin

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
Re: [linux-audio-user] Installing Demudi packages on Debian, robin, (Sat Feb 4, 8:22 pm)